package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * 购物车商品活动类型
 * @date 2022/8/25 11:37
 */
public enum ShopCartSpuActivityType {
    /**
     * 无
     */
    NO(0),

    /**
     * 满减
     */
    DISCOUNT(1),

    /**
     * 套餐
     */
    COMBO(2);

    private final Integer value;

    public Integer value() {
        return value;
    }

    ShopCartSpuActivityType(Integer value) {
        this.value = value;
    }
}
